

/**umb_name:Heading*/
h2 {
	font-size: 1.6em;
	letter-spacing: 2px;
	color: #445275;
	text-transform: uppercase;
}

/**umb_name:Subheading*/
h3 {
	color: #445275;
}

/**umb_name:List Heading*/
h4 {
	color:#445275;
	border-bottom:2px dotted #445275;
	padding-bottom:5px;
}

/**umb_name:Highlight*/
.highlight {
	background:#ddd;
	color:#000;
	padding:2px 5px;
}

/**umb_name:OHTpage*/
.oth {
	background-image:"/media/gnebnnvn/ohtblank.png";
}

/**umb_name:redLetter*/
.redLetter {
	color: #ff0000;
}

/**umb_name:superscript-bold*/
.superscript-bold {
	vertical-align: super;
	font-size: smaller;
	font-weight: bold;
}
